View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000356Ecere SDKidepublic2010-02-24 22:562014-05-01 02:27
Reporterthexa4 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.44.10 64 
Summary0000356: Member "name" not found in unregistered class? (Should never get this message)... Looking inside Class without sym files
DescriptionMember "name" not found in unregistered class? (Should never get this message)... Looking inside Class without sym files
TagsNo tags attached.
Attached Files

- Relationships
related to 0000499closedjerome ide: debugger: watches: Should never get this message - happens with symbolNotFound.member 

-  Notes
(0001241)
jerome (administrator)
2014-05-01 02:26

This no longer happens for this particular case as of 0.44.09.9

- Issue History
Date Modified Username Field Change
2010-02-24 22:56 thexa4 New Issue
2010-07-25 20:18 redj Relationship added child of 0000430
2010-07-26 20:27 redj Relationship added related to 0000499
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2014-05-01 02:26 jerome Status new => closed
2014-05-01 02:26 jerome Note Added: 0001241
2014-05-01 02:26 jerome Resolution open => fixed
2014-05-01 02:27 jerome Fixed in Version => 0.44.10 64
2014-05-01 02:27 jerome Target Version 0.45 Ginkakuji =>



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker